<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.333333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">11</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2644
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2656">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 240 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 240 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				9 122 69 194 166 174 211 192 47 190 31 61 39 59 0 0
				50 137 250 65 103 195 255 191 175 64 0 0 54 60 219 65
				187 149 31 192 239 63 0 0 166 174 211 64 207 193 31 61
				215 68 0 0 50 137 250 65 103 195 255 191 87 63 0 0
				66 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				224 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 223 248 216 191 51 102 188 64
				104 162 155 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 198 175 206 48 220 28 156 177 104 49 148 27
				222 180 111 50 173 25 253 185 10 52 93 23 170 192 42 54
				44 21 23 200 146 56 170 19 238 207 45 59 24 19 105 215
				186 61 115 19 178 221 235 63 122 20 242 225 112 65 145 21
				242 227 47 66 59 22 0 0 2 180 96 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 93 43 133 40
				148 246 141 44 213 40 29 250 121 136 110 175 181 42 202 145
				174 178 198 47 131 154 14 180 175 55 244 159 86 178 239 62
				196 161 174 174 127 66 12 161 45 171 87 66 9 159 169 169
				27 64 20 157 45 168 223 61 44 156 5 168 231 60 0 0
				237 28 162 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 74 142 5 172 215 62 178 139 253 170 223 62
				100 135 64 169 239 62 89 131 157 167 255 62 41 131 141 167
				7 63 137 134 229 168 247 62 196 140 104 171 222 62 123 147
				30 174 199 62 11 154 190 176 183 62 20 159 198 178 175 62
				44 161 158 179 167 62 0 0 223 248 216 63 50 102 188 64
				104 162 155 65 39 200 236 34 204 110 0 0 2 180 96 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				135 66 154 94 227 232 175 66 218 93 203 233 7 67 2 92
				59 236 44 67 51 89 14 240 79 67 81 86 188 243 164 66
				66 83 225 247 247 65 32 80 205 251 203 64 249 77 211 254
				225 130 159 191 200 75 246 131 255 190 0 75 17 133 95 190
				56 74 0 0 233 28 162 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 77 168 112 205 207 62 13 167
				115 205 3 63 224 164 120 205 90 63 255 161 123 205 203 63
				209 158 122 205 73 64 159 155 117 205 205 64 116 152 108 205
				83 65 89 149 93 205 217 65 193 146 75 205 75 66 4 145
				59 205 153 66 10 144 48 205 199 66 0 0 0 216 220 60
				216 80 176 65 210 227 207 191 151 63 0 0 96 25 13 65
				33 216 7 192 255 63 0 0 208 18 0 65 48 244 136 64
				150 95 128 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 35 230 184 205 107 23 114 227 184 205 43 20
				1 219 80 205 202 12 80 205 24 203 81 5 207 190 207 197
				193 0 30 53 223 190 133 253 94 50 71 185 189 250 222 52
				190 182 229 248 109 57 64 183 120 248 255 61 199 183 229 247
				191 63 55 184 229 247 0 0 145 95 128 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 16 75 151 198
				145 210 184 74 144 198 64 209 247 73 149 198 187 205 255 72
				192 198 122 200 4 72 39 199 254 193 50 71 217 199 222 186
				151 70 184 200 202 179 54 70 156 201 119 173 22 70 104 202
				127 168 21 70 26 203 108 164 23 70 88 203 12 163 0 0
				77 207 27 192 79 24 229 64 59 237 195 146 59 109 0 0
				88 55 42 192 79 178 251 64 59 109 59 237 59 237 0 0
				86 207 27 192 91 24 229 64 59 109 195 146 59 109 0 0
				240 31 165 191 128 234 50 192 42 32 172 64 164 239 91 237
				68 31 0 0 66 182 49 193 80 32 129 63 88 159 94 65
				23 198 214 175 127 62 0 0 66 182 49 65 80 32 129 63
				88 159 94 65 23 198 40 208 127 65 0 0 153 69 143 64
				160 116 182 64 255 193 63 192 255 63 0 0 192 101 102 191
				18 56 95 192 128 249 11 65 175 102 102 63 128 56 95 192
				112 249 11 65 216 161 56 65 48 151 81 192 0 175 133 188
				3 148 42 65 0 181 133 188 3 148 42 65 94 224 33 65
				9 0 1 0 0 1 2 3 4 5 6 7 8 10 10 0
				237 39 185 4 17 216 69 43 121 3 185 212 79 51 73 1
				175 204 143 59 41 0 111 196 135 63 9 0 119 192 178 65
				14 0 76 190 221 67 38 0 33 188 7 70 81 0 247 185
				87 71 113 0 167 184 167 71 121 0 87 184 182 111 148 64
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				6 50 145 1 248 205 80 52 25 1 174 203 232 55 136 0
				22 200 145 59 43 0 109 196 142 61 16 0 112 194 190 62
				8 0 64 193 205 63 5 0 49 192 177 64 6 0 77 191
				101 65 8 0 153 190 223 65 12 0 31 190 23 66 17 0
				231 189 0 0 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 17 0 47 189 207 194 28 0 151 188 103 195
				41 0 255 187 255 195 9 0 63 190 191 193 22 0 221 194
				33 189 121 0 119 199 135 184 153 0 143 200 111 183 117 0
				122 199 132 184 87 0 100 198 154 185 61 0 78 197 176 186
				41 0 55 196 199 187 0 0 112 74 225 64 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 7 190 255 191
				255 63 146 189 255 191 255 63 175 189 255 191 255 63 78 191
				255 191 255 63 238 193 255 191 255 63 116 196 255 191 255 63
				111 197 255 191 255 63 238 196 255 191 255 63 90 196 255 191
				255 63 179 195 255 191 255 63 247 194 255 191 255 63 0 0
				24 224 33 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 196 28 100 117 58 99 251 27 222 116 3 100
				227 25 96 115 27 102 230 22 5 113 25 105 116 19 232 109
				141 108 71 234 244 143 61 106 91 230 200 140 85 102 157 226
				50 138 155 98 133 223 86 136 133 95 226 220 236 134 226 92
				250 219 121 134 250 91 0 0 144 112 148 64 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 234 220 234 92
				13 249 128 220 128 92 67 249 89 219 89 91 210 249 159 217
				159 89 156 250 122 215 122 87 129 251 25 213 25 85 99 252
				174 210 174 82 46 253 112 208 112 80 210 253 147 206 147 78
				73 254 77 205 77 77 147 254 208 204 208 76 173 254 0 0
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				223 182 169 128 223 54 85 183 154 128 85 55 92 184 122 128
				92 56 208 185 82 128 208 57 141 187 45 128 141 59 109 189
				19 128 109 61 73 191 7 128 73 63 249 192 8 128 249 64
				88 194 17 128 88 66 65 195 28 128 65 67 143 195 33 128
				143 67 0 0 96 74 225 64 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 47 198 255 191 255 63 221 197
				255 191 255 63 34 197 255 191 255 63 26 196 255 191 255 63
				223 194 255 191 255 63 140 193 255 191 255 63 60 192 255 191
				255 63 11 191 255 191 255 63 19 190 255 191 255 63 110 189
				255 191 255 63 55 189 255 191 255 63 0 0 153 75 31 193
				0 9 127 193 0 135 30 64 58 92 154 137 2 94 0 0
				32 142 181 65 187 145 217 192 16 20 57 193 98 222 204 238
				36 111 0 0 40 254 160 65 208 34 74 193 34 236 192 65
				242 97 153 88 196 243 0 0 130 71 189 64 120 54 89 193
				72 199 150 65 25 90 58 140 27 101 0 0 217 79 46 193
				192 134 32 65 192 32 164 64 249 132 174 181 49 86 0 0
				249 92 144 65 207 44 61 192 160 148 151 64 4 110 51 19
				236 31 0 0 80 64 135 193 144 49 140 64 0 129 197 64
				74 12 101 168 186 97 0 0 168 16 55 192 95 147 107 191
				192 176 74 64 184 207 35 147 252 117 0 0 240 181 84 64
				212 240 247 197 47 60 0 0 128 165 59 64 139 151 7 190
				247 192 0 0 98 222 18 192 34 77 152 189 38 153 19 65
				180 243 142 182 23 66 0 0 176 82 73 64 4 240 255 191
				255 63 0 0 32 69 242 63 219 149 255 191 255 191 0 0
				72 151 163 59 240 148 50 190 40 99 19 65 124 243 159 187
				86 54 0 0 79 252 114 64 253 249 255 191 255 63 0 0
				176 72 8 64 212 163 255 191 255 191 0 0 27 115 243 63
				138 233 54 191 41 106 12 65 170 223 215 190 238 49 0 0
				41 21 85 64 69 253 255 191 255 63 0 0 64 2 255 63
				185 216 255 191 255 63 0 0 11 223 89 64 210 227 200 191
				31 221 250 64 216 201 55 198 174 49 0 0 240 247 21 64
				44 244 255 191 255 63 0 0 224 118 223 63 76 241 255 191
				255 63 0 0 152 16 55 64 128 147 107 191 192 176 74 64
				0 209 219 234 178 13 0 0 224 181 84 64 132 240 7 186
				199 67 0 0 160 165 59 64 139 151 247 193 7 191 0 0
				120 222 18 64 0 88 152 189 29 153 19 65 180 243 112 201
				231 61 0 0 192 82 73 64 4 240 255 191 255 63 0 0
				32 69 242 63 35 234 255 191 255 63 0 0 141 238 163 187
				209 148 50 190 34 99 19 65 124 243 95 196 168 73 0 0
				48 252 114 64 253 249 255 191 255 63 0 0 208 72 8 64
				42 220 255 191 255 63 0 0 64 115 243 191 64 234 54 191
				29 106 12 65 71 71 16 76 213 124 0 0 32 21 85 64
				50 221 255 191 255 63 0 0 64 2 255 63 124 245 255 191
				255 63 0 0 248 222 89 192 32 228 200 191 27 221 250 64
				47 62 201 84 45 122 0 0 240 247 21 64 129 211 255 191
				255 63 0 0 192 118 223 63 76 241 255 191 255 63 0 0
				0 0 241 66 0 0 0 0 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
